[SM-Grimoire-Bugs] [Bug 15515] virt-manager 0.8.0 requires librsvg?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Dec 19 03:30:38 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15515


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?




--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2009-12-19 02:30:37 ---
Requesting integration to stable-0.39.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list